header {
    background-color: rgba(216, 255, 250, 0.3);
    height: 700px;
}

header .topbar {
    float: right;
    padding: 25px 0px;
}

header .topbar .account a {
    color: #000;
    text-decoration: none;
}

header .menu {
    position: absolute;
    top: 70px;
    width: 1315px;
}

header .menu .collapse {
    position: absolute;
    right: 0px;
}

header .menu .collapse a {
    color: #000000;
    font-size: 18px;
    margin-left: 30px;
}

header .menu .navbar-brand img {
    width: 170px;
}

header .slider {
    position: relative;
    top: 130px;
}

header .slider .item .content {
    position: relative;
    top: 150px;
    width: 600px;
}

header .card {
    background: #0a58ca;
    border: 1px solid #0a58ca;
    height: 290px;
    border-radius: 10px;
    padding: 15px 25px;
    margin-right: 110px;
    overflow: hidden;
}

header .card img {
    position: relative;
    left: 38%;
    width: 75px;
}

header .card .button {
    background: #047BC7;
    padding: 10px 10px;
    border-radius: 10px;
    width: 140px;
    margin-right: 5px;
    color: #fff;
    text-decoration: none;
}

header .slider .item .content h1 {
    font-weight: bold;
    font-size: 53px;
}

.about-us {
    margin-top: 250px;
}

.about-us img {
    width: 100%;
    max-width: 450px;
}

.about-us .content {
    margin-top: 80px;
    width: 500px;
}

.about-us .content h1 span {
    color: #012D47;
}

.about-us .content .one {
    position: relative;
    top: 20px;
    border: 1px solid #047BC7;
    padding: 15px 15px;
    border-radius: 5px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    margin-right: 10px;
}

.about-us .content .two {
    position: relative;
    top: 20px;
    padding: 15px 15px;
    border-radius: 5px;
    color: #fff;
    background: #047BC7;
    text-decoration: none;
    font-weight: bold;
}

.about-us .content p {
    position: relative;
    top: 50px;
}

.about-us .content .items {
    position: relative;
    top: 50px; 
}

.plan {
    background: #047BC7;
    width: 100%;
    height: 450px;
    padding: 35px 0px;
    color: #fff;
    margin-top: 50px;
}

.plan .item {
    position: relative;
    left: 100px;
    top: 50px;
    width: 0px;
}

.plan .item .icon {
    width: 157px;
    height: 158px;
    border-radius: 150px;    
    background: #FF0000;
}

.plan .item b {
    position: relative;
    left: 20px;
    top: 10px;
}

.faqs {
    margin-top: 80px;
}

.faqs img {
    width: 100%;
    max-width: 450px;
}

.services {
    background: #047BC7;
    width: 100%;
    height: 100%;
    padding: 35px 0px;
    color: #fff;
    margin-top: 50px;
}

.services .item {
    background: #FFFFFF;
    border-radius: 15px;
    padding: 15px 15px;
    width: 400px;
    margin-left: 20px;
    margin-top: 30px;
}

.services .item .icon {
    width: 40px;
    height: 40px;
    border-radius: 150px;    
    background: #FF0000;
    margin-top: 30px;
    float: left;
    margin-right: 15px;
}

.services .item b {
    position: relative;
    color: #000;
    margin-bottom: 55px;
    left: -50px;
}

.services .item p {
    color: #000;
}

.blog {
    margin-top: 50px;
    margin-bottom: 50px;
}

.blog .item {
    width: 400px;
    margin-right: 40px;
}

.blog .item img {
    width: 100%;
    margin-bottom: 10px;
}

.blog .item .left {
    float: left;
}

.blog .item .left p {
    font-weight: bold;
}

.blog .item .right {
    margin-top: 15px;
    float: right;
}

.blog .item .right a {
    background: #047BC7;
    border-radius: 160px;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
}

footer {
    background: #000;
    height: 100%;
    padding: 75px 0px;
    color: #fff; 
    margin-top:0px;
}

footer .block {
    margin-left: 25px;
}

footer a {
    color: #fff;
    text-decoration: none;
    opacity: 0.7;
}

footer a:hover {
    color: #fff;
    opacity: 10;
}

footer li {
    list-style-type: none;
    margin-top: 10px;
}

footer .form-control {
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
}

footer .form-control:hover {
    background: transparent;
}

footer .copyright .left {
    float: left;
}

footer .copyright .right {
    float: right;
}

footer form button {
    background: #FFFFFF;
    border-radius: 8px;
    padding: 8px 15px;
    border: none;
    color: rgba(1, 45, 71, 0.5);
}

header .page-header {
    position: relative;
    top: 210px;
}

header .page-header .left {
    float: left;
}

header .page-header .right {
    float: right;
}

header .page-header .left h1 {
    font-weight: bold;
    font-size: 65px;
}

header .page-header .left a {
    text-decoration: none;
    color: #000;
    opacity: 0.7;
}

header .page-header .right img {
    position: absolute;
    right: 0px;
    top: -83px;
}

.about {
    margin-top: 50px;
}

.about a {
    position: relative;
    top: 20px;

    padding: 13px 25px;
    color: #fff;
    text-decoration: none;
}

.about .tag {
    background: url(../images/about2.png);
    background-repeat: no-repeat;
    height: 100px;
    width: 140px;
}

.about .description {
    position: relative; 
    top: -50px; 
    float: right;
    width: 270px;
}

.about .lists {
    position: relative; 
    top: 50px; 
    margin-left: 50px;
}

.about .tag b {
    position: relative;
    top: 58px;
    left: 60px;
    color: #fff;
}

.features {
    background: #047BC7;
    width: 100%;
    height: 900px;
    padding: 35px 0px;
    color: #fff;
}

.features .item {
    background: #FFFFFF;
    border-radius: 15px;
    padding: 15px 15px;
    width: 400px;
    margin-left: 20px;
    margin-top: 30px;
}

.features .item .icon {
    position: relative;
    left: 40%;
    width: 71px;
    height: 71px;
    border-radius: 150px;    
    background: #FF0000;
    margin-bottom: 10px;
}

.features .item b {
    color: #000;
    margin-bottom: 55px;
}

.features .item p {
    color: #000;
}

.team {
    margin-top: 50px;
    margin-bottom: 100px;
}

.team .item {
    width: 400px;
    margin-right: 40px;
}

.team .item img {
    width: 100%;
    margin-bottom: 10px;
}

.team .item b {
    font-size: 25px;
}

.team .item p {
    margin-bottom: 30px;
}

.team .item .one {
    background: #047BC7;
    border-radius: 160px;
    padding: 12px 35px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.team .item .two {
    background: #fff;
    border-radius: 160px;
    padding: 12px 35px;
    border-color: #047BC7;
    border-style: ridge;
    border-width: 1.5px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.default-blog {
    margin-top: 50px;
    margin-bottom: 50px;
}

.default-blog .items {
    margin-right: 110px;
}

.default-blog .items .item {
    margin-bottom: 60px;
}

.default-blog .items .item img {
    border-radius: 15px;
    width: 100%;
}

.default-blog .items .item .meta {
    margin-top: 15px;
}

.default-blog .items .item .content a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.default-blog .items .item .content p {
    margin-bottom: 35px;
}

.default-blog .items .item .content .button {
    background: #047BC7;
    border-radius: 160px;
    padding: 12px 25px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.default-blog .sidebar input {
    border: 1px solid #000000;
    border-radius: 8px;
    background: transparent;
    width: 326px;
    height: 50px;
    float: left;
    margin-right: 10px;
}

.default-blog .sidebar .button {
    background: #000000;
    border-radius: 8px;
    color: #fff;
    height: 50px;
    width: 80px;
}

.default-blog .sidebar .articles {
    margin-top: 30px;
}


.default-blog .sidebar .articles h3 {
    font-weight: bold;
    margin-bottom: 15px;
}

.default-blog .sidebar .articles li {
    list-style-type: none;
    margin-top: 20px;
}

.default-blog .sidebar .articles li a {
    text-decoration: none;
    color: #000;
}

.default-blog .sidebar .articles li img {
    width: 110px;
    height: 80px;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
}

.default-blog .sidebar .categories {
    margin-top: 30px;
}

.default-blog .sidebar .categories h3 {
    margin-bottom: 15px;
    font-weight: bold;
}

.default-blog .sidebar .categories li {
    margin-bottom: 5px;
}

.default-blog .sidebar .categories li a {
    color: #000;
    text-decoration: none;
}

.contact {
    margin-top: 100px;
    margin-bottom: 50px;
}

.contact iframe {
    border-radius: 10px;
}

.contact form textarea,
.contact form select,
.contact form input {
    background: transparent;
    border: 1px solid #047BC7;
    border-radius: 10px;
    color: #000;
    margin-bottom: 20px;
    padding: 12px 15px;
}

.contact form .button {
    background: #047BC7;
    border-radius: 10px;
    padding: 15px 15px;
    color: #fff;
    border: none;
    width: 155px;
    float: right;
    font-weight: bold;
}

.contact .information {
    margin-top: 100px;
    text-align: center;
}

.contact .information .icon {
    margin-bottom: 20px;
}

.contact .information .icon img{
    width: 60px;
}

.contact .information p,
.contact .information a {
    text-decoration: none;
    color: #000;
    font-size: 19px;
}